@charset "utf-8";
html{
    height:100%;
	-ms-overflow-style: scrollbar;
}
body {
	min-height:100%;
	height:100%;
	font-size:14px;
	font-family:Helvetica,Arial,sans-serif;
	margin:0px auto;
	background-image:url(paper.jpg);
	overflow-x:hidden;
}
.panel-body:after{clear:none !important;}
.row:after{clear:none !important;}
.sidebar {width:320px !important;float:left;z-index:3;overflow:hidden;background-color:#fff;}
.main-content{margin-left:320px;background-color:#ffffff;padding:10px;}
.topnav{display:none;}
.logoheader{text-align:left;}
.unisquarelogo {width:240px;}
.div-box {
	margin:0px;
	padding:10px;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	border-radius:4px;
}
div.footer {
    background-color:#f8f8f8;
	border-top:1px solid #e7e7e7;
	min-height:60px;
	background-image:url(paper.jpg);
}
.footer-row {
    margin:0px;
	padding-left:30px;
	padding-right:30px;
}
.copyright {
    color:#aaaaaa;
	text-align:center;
	padding-bottom:15px;
}
.stats {
	display:none;
}
.red{
	color:red;
}

.list-group {
	border:none;
}
a.list-group-item {
	color:#337ab7;
}
.list-group-item { 
    padding:6px 10px;
}
.back-to-top {
    margin:0;
    position:fixed;
    bottom:0;
    right:0;
    width:44px;
    height:44px;
    z-index:200;
    display:none;
    text-decoration:none;
    color:#337ab7;
    background-color:#fff;
	opacity:0.50;
	border-radius:50%;
	border:1px solid #337ab7;
	font-size: 13px;
}
.inactive-menu-link {
	color:#AAAAAA;
}
.inactive-menu-link span {
	background-color:#DDDDDD !important;
}
.badge-link {
	background-color:#337AB7 !important;
}
.badge-success {
	background-color:#4CAE4C !important;
}
.badge-warning {
	background-color:#EEA236 !important;
}
.badge-alert {
	background-color:#EE0000 !important;
}
.MenuBarItemSubmenu {
	background-image:url(/SpryAssets/SpryMenuBarRight.gif);
	background-repeat:no-repeat;
	background-position:99% 50%;
}
.category-article {
    border:1px solid #BBB;
	border-radius:4px;
	background-color:#FFFFCC;
	padding:8px;
}
.vacation-mode {
    background-image:url(/vacation.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	border-radius:10px;
	padding:8px;
	min-height:550px;
}
.vacation-mode div {
    background-color:#ffffff;
	border:1px solid #BBB;
	opacity:0.98;
	border-radius:10px;
	padding:8px;
}
.items-per-page-toggle, .sort-toggle {cursor:pointer;}
/* Item Display List ################################################################################################# */
.list-item-container {
	border-bottom: 1px solid #ddd;
    padding-left:0px;
	padding-right:0px;
	margin-bottom:5px;
	padding-bottom:5px;
	margin-left:0px;
	display:block;
	width:100%;
}
.list-image-container {
	width:33%;
	max-width:225px;
	max-height:225px;
	margin:0px;
	margin-right:2%;
	padding:0px;
	display:inline-block;
	vertical-align:top;
}
.details-container{
    display:inline-block;	
	width:63%;
}
.list-image-frame {
	width:100%;
	min-height:120px;
	border-radius:3px;
	text-align:center;
}
.list-image-frame:hover {
	border:1px solid #bbbbbb;
}
.list-image-link {
	display:block;
}
.list-image-link img {
	display:inline-block;
}
.list-title {
	font-size:16px;
	display:block;
	vertical-align:top;
}
.list-subtitle {
    display:block;	
}
.list-price-container {
	vertical-align:top;
	width:25%;
	margin:0px;
	padding:0px;
	display:inline-block;
	margin-right:2%;
}
.list-price {
	font-size:20px;
	font-weight:bold;
}
.list-bids, .list-best-offer, .list-bin {
	color:#848484;
}
.list-free-shipping {
	color:#009900;
	font-weight:bold;
}
.list-other-info {
	vertical-align:top;
	width:70%;
	margin:0px;
	padding:0px;
	display:inline-block;
}
/* Item Display Grid ################################################################################################# */
.grid-item-container {
	float:left;
	width:25%;
	min-width:228px;
	height:320px;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	border:none;
}
.suggested-items-container {
	float:left;
	width:20%;
	min-width:228px;
	height:370px;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	border:none;
}
.grid-item {
	display:inline-block;
	position:relative;
	min-width:228px;
	width:100%;
	margin:0px;
	background-color:#ffffff;
	border:1px solid transparent;
	text-align:center;
	transition:box-shadow .3s;
}
.grid-item-container:hover {
    z-index:99;
}
.suggested-items-container:hover {
    z-index:99;
}
.grid-item:hover {
	background-color:#ffffff;
	border:1px solid #aaaaaa;
	border-radius:5px;
	-moz-box-shadow:6px 6px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow:6px 6px 3px rgba(0, 0, 0, 0.4);
	box-shadow:6px 6px 3px rgba(0, 0, 0, 0.4);
	transition:box-shadow .3s;
}
.grid-item:hover > .grid-title {
    overflow:visible;
    white-space:normal;
	font-size:14px;
}
.grid-image-container {
	width:100%;
	height:228px;
	margin:0px;
	padding:0px;
	border:1px solid transparent;
	margin-bottom:5px;
	text-align:center;
	display:inline-block;
}
.grid-image-frame {
	width:100%;
	height:227px;
	border:1px solid #dddddd;
	border-radius:3px;
	display:table;
}
.grid-image-link {
	min-height:100%;
	min-width:100%;
	display:block;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
}
.grid-image-link img {
	display:inline-block;
}
.grid-image-link-absent {
	display:inline-block;
}
.grid-image-frame:hover {
	border:1px solid #bbbbbb;
}
.grid-title {
	text-align:left;
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
	font-size:14px;
	padding:2px;
}
.grid-price-box {
	text-align:left;
	padding:2px;
	margin:0px;
}
.grid-bid {
	margin-bottom:2px;
}
.grid-bid-time {
	padding-top:4px;
}
.grid-price {
	text-align:left;
	font-size:18px;
	font-weight:bold;
	padding:2px;
	margin:0px;
}
/* Product Page Images ################################################################################################# */
#MainImageBox {
    max-width:500px;
	width:100%;
	height:500px;
	max-height:500px;
	text-align:center;
	border:1px solid #bbbbbb;
	display:table;
	background-color:#ffffff;
}
.previous-image-link-container {
    position:absolute;
	left:0px;
	width:44px;
	height:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.05);
}
.next-image-link-container {
    position:absolute;
	right:0px;
	width:44px;
	height:100%;
	z-index:10;
	background-color: rgba(0,0,0,0.05);
}
.image-link-box {
	display:table;
	width:100%;
	height:100%;
}
.previous-image-glyth {
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.next-image-glyth {
	display:table-cell;
	text-align:right;
	vertical-align:middle;
}
/* Ad Displays  ################################################################################################# */
.sidebar-ad {
	width:100%;
	text-align:center;
}
.footer-ad-container {
	margin:3px auto;
	width:100%;
	max-width:1400px;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
}
.footer-ad {
	background-color:#ffffff;
	padding:15px;
}
.primary-button-link {
    color:#ffffff !important;
    background-color:#337ab7 !important;
    border-color:#2e6da4 !important;
}
.primary-button-link:hover {
    color:#ffffff !important;
	background-color:#286090 !important;
	border-color:#204d74 !important;
}
.success-button-link {
    color:#ffffff !important;
	background-color:#5cb85c !important;
	border-color:#4cae4c !important;
}
.success-button-link:hover {
    color:#ffffff !important;
	background-color:#449d44 !important;
	border-color:#398439 !important;
}
.danger-button-link {
    color:#ffffff !important;
	background-color:#d9534f !important;
	border-color:#d43f3a !important;
}
.danger-button-link:hover {
    color:#ffffff !important;
	background-color:#c9302c !important;
	border-color:#ac2925 !important;
}
@media(max-width:1300px) { 
    .grid-item-container {
	    width:33%;
    }
}
@media(max-width:1220px) { 
    .suggested-items-container {
	    width:25%;
    }
}
@media(max-width:990px) { 
    .grid-item-container {
	    width:50%;
    }
	.suggested-items-container {
	    width:33%;
    }
}
@media(max-width:900px) {
  .unisquarelogo{width:120px;}
  .log-reg{margin-top:0px !important;}
  .mysquare-button{margin-top:8px !important;}
  .desktop-search-bar{max-width:300px !important;}
}
@media(max-width:767px) { /* Small devices below tablets */
    .unisquarelogo {width:240px;}
    .loggedinlogo {width:160px;}
    .logoheader {height:58px;}
    .desktop-nav{display:none !important;}
    .sidebar {display:none;float:none;position:fixed;height:100%;overflow:auto;}
    .main-content{margin-left:0px;}
    .topnav{display:block;height:44px;background-color:#5f5f5f;width:100%;z-index:100;}
    .topnavlink {color:#f1f1f1 !important;display:inline-block;padding-top:9px;padding-bottom:4px;font-size:22px;width:46px;text-align:center;}
    .topnavlink:hover {background-color:#000000;}
    .logoheader{text-align:center;}
    #navsearch {display:none;position:relative;}
	.navbar-buttons {
		height:58px;
		margin-top:0px;
		margin-bottom:0px;
		margin-left:1px;
		margin-right:0px;
		background-color:#ffffff;
		min-width:44px;
	}
	#searchcategory { /* Dropdown within searchbar */
	    border-top-left-radius:0em;
        border-bottom-left-radius:0px;
	    width:140px;
    }
	ol.breadcrumb li {
		margin-bottom:5px;
	}
	.footer-row {
		margin:0px;
	    padding-left:2px;
	    padding-right:2px;
    }
	.grid-item-container {
	    width:33%;
    }
	.logged-in-username {
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	.list-group-item { 
      padding:10px 10px;
    }
    /* #####################   Mobile-Optimized Tables ######################*/
	table.mobile-optimized {
	    word-wrap:break-word;
	    min-width:0!important;
		width:100%;
    }
	table.mobile-optimized thead {
		display:none;
	}
    table.mobile-optimized td {
	    display:block;
	    background:#f5f5f5;
	    padding:10px 5px;
    }
    table.mobile-optimized tbody, table.mobile-optimized tr {
	    display:block;
    }
    .mobile-optimized td:before {
	    content:attr(data-th);
	    display:block;
	    font-weight:bold;
	    margin:0 0 2px;
	    color:#000;
    }
    .mobile-optimized tbody tr {
	    border-bottom:1px solid #00c0f3;
    }
	/* ###################################################################*/
	.product-image-box {
		margin:0px;
		padding:0px;
	}
	#thumbs-wrapper {
		display:none;
	}
	.product-summary-box {
		
	}
}
@media(max-width:750px) { 
    .grid-item-container, .suggested-items-container {
	    width:50%;
    }
}
@media(max-width:510px) { 
    .grid-item-container, .suggested-items-container {
	    width:50%;
		min-width:146px;
		height:250px;
		padding:0px !important;
    }
	.grid-item {
	    min-width:146px;	
	}
	.grid-image-container {
        height:146px !important;
    }
    .grid-image-frame {
	    height:145px !important;
    }
	.grid-image-link {
		height:145px !important;
	}
	.grid-image-link img{
		max-height:145px;max-width:145px;
	}
	.grid-price, .list-price {
	    font-size:12px;	
	}
	.search-advanced-button {
		width:40px;
		overflow:hidden;
	    text-overflow:ellipsis;
        white-space:nowrap;
	}
}
@media(max-width:360px) { /* very small devices */
    div.content{
	    padding:6px;
    }
	.list-other-info, .list-title, .list-price-container, .list-price {
		font-size:12px;
		padding:4px;
	}
	.list-image-frame {
	    min-height:60px;
    }
	.grid-bid-time {
	    display:none;	
	}
}
/* Media queries to adjust form width */
@media(min-width:768px) {
	.currency-converter {
		min-width:700px; 
    }
}
@media(min-width:1300px) { 
	.sidebar-ad {
		max-width:300px;
		margin:1em auto;
	}
}
